[packagers] xmms-flac dep missing

Vladimir vbenes at redhat.com
Tue Jan 20 18:26:38 CET 2009


hi,
just trying to install xmms-flac plugin to my xmms but it has got some
dependency issue: libFLAC.so.8()(64bit) missing.. I cannot listen to my
Antonin Dvorak any more :-/ 
        
yum --disableplugin=priorities whatprovides */libFLAC shows just "No
Matches Found"
        
OS RHEL 5.3 rc1 but it seems to be also present on 5.2
        
cheers guys,

-- 

Vladimir Benes
Desktop Core QE Intern

Red Hat Czech s.r.o., Purkynova 99/71, 612 45  Brno, Czech Republic
tel:  +420 532 294 292 (82 62092)
cell: +420 603 289 525
email: vbenes at redhat.com
irc: vbenes @ #brno, #errata, #desktop-qa, #qa




More information about the packagers mailing list